h2{margin: 10px 0px 50px; font-size: 48px; line-height: 58px; font-weight: 600; letter-spacing: -2px;}
.mt-100{margin-top: 100px;}
.pad-t-b{padding: 50px 0px;}
.pad-t-100{padding: 100px 0px;}
ul{list-style: none; margin: 0px;}
.owl-stage{display: flex; flex-direction: row;height: 100%;}
.page-template-template-landing-v2 .insert-remove-container{padding-top: 0px;}
.page-template-template-landing-v2 .globalNav{background: transparent;transition:all 0.3s ease-in-out;}
.page-template-template-landing-v2 .globalNav.sticky{background: #fff;transition:all 0.3s ease-in-out;}
.body-theme-dark.page-template-template-landing-v2 .globalNav.sticky{background: #000000;}
.blue-gradient{background: linear-gradient(112.44deg, rgba(255, 255, 255, 0.79) -19.33%, rgba(255, 255, 255, 0.19) -79%); border: 2px solid #FFFFFF;border-radius: 20px;}

/* Banner Section CSS Start */
.hr-title-box{padding: 0px;}
.icon-button-arrow{margin-left: 10px;}
.client-words{margin: 30px 0px;}
.client-words .word-block{padding: 20px;background: #FFFFFF;box-shadow: 6px 13px 50px rgba(37, 43, 51, 0.12);border-radius: 20px;}
.client-words .word-block p{margin: 10px 0px 15px;}
.client-box .client-thumb {width: 48px;height: 48px;display: flex;align-items: center;justify-content: center;}
.client-box .client-thumb img {width: 48px;height: 48px;border-radius: 100%;}
.client-box .client-des {padding-left: 15px;width: calc(100% - 48px);}
.client-box .client-des h6 {font-size: 18px; line-height: 24px; letter-spacing: 0;font-weight:500;}
.client-box .client-des span {font-size: 12px; line-height: 18px;color: rgba(37, 43, 51, 0.5); letter-spacing: 0;font-weight: 400;}

.client-logo-listing { height: 115px; width: 100%; overflow: hidden; position: relative; z-index: 1; } 
.client-logo-listing .brands-marquee { padding: 25px 0;}
.client-logo-listing ul { display: flex; align-items: center; height: 100%; } 
.client-logo-listing ul li { padding: 0px 50px; display: block; } 
.client-logo-listing .js-marquee-wrapper:hover ul li a { -webkit-transition: all 500ms linear 0s; -moz-transition: all 500ms linear 0s; -o-transition: all 500ms linear 0s; transition: all 500ms linear 0s; -webkit-filter: blur(3px); -moz-filter: blur(3px); -o-filter: blur(3px); -ms-filter: blur(3px); filter: blur(3px); } 
.client-logo-listing .js-marquee-wrapper:hover ul li a:hover { -webkit-filter: blur(0px); -moz-filter: blur(0px); -o-filter: blur(0px); -ms-filter: blur(0px); filter: blur(0px); } 
.client-logo-listing .js-marquee-wrapper { display: flex; align-items: center; height: 100%; } 
.svg-sprite { background-image: url("../images/homepage/brand-logo-black-sprite.svg"); background-repeat: no-repeat; display: block; height: 70px; } 
.theme-black .svg-sprite { background-image: url("../images/homepage/brand-logo-white-sprite.svg");} 
.svg-sprite.logo-brand-black-oracle { background-position: 0px 0px; width: 145px; } 
.svg-sprite.logo-brand-black-mtn { background-position: -175px 0px; width: 121px; } 
.svg-sprite.logo-brand-black-mtu { background-position: -326px 0px; width: 114px; } 
.svg-sprite.logo-brand-black-bcg { background-position: -470px 0px; width: 153px; } 
.svg-sprite.logo-brand-black-sanchobbdo { background-position: -653px 0px; width: 119px; } 
.svg-sprite.logo-brand-black-gulfstream { background-position: -802px 0px; width: 150px; } 
.svg-sprite.logo-brand-black-daman { background-position: -982px 0px; width: 82px; } 
.svg-sprite.logo-brand-black-astrazeneca { background-position: -1094px 0px; width: 157px; } 
.svg-sprite.logo-brand-black-vfsglobal { background-position: -1281px 0px; width: 168px; } 
.svg-sprite.logo-brand-black-haas { background-position: -1479px 0px; width: 75px; } 
.svg-sprite.logo-brand-black-tata { background-position: -1584px 0px; width: 74px; } 
.svg-sprite.logo-brand-black-yahoo { background-position: -1688px 0px; width: 116px; } 
.svg-sprite.logo-brand-black-smithfield { background-position: -1834px 0px; width: 154px; } 
.svg-sprite.logo-brand-black-best-buy { background-position: -2018px 0px; width: 86px; } 
.svg-sprite.logo-brand-black-essilor { background-position: -2134px 0px; width: 85px; } 
.svg-sprite.logo-brand-black-cosmopolitan { background-position: -2249px 0px; width: 144px; } 
.svg-sprite.logo-brand-black-abbott { background-position: -2423px 0px; width: 58px; } 
.svg-sprite.logo-brand-black-unsw { background-position: -2511px 0px; width: 130px; } 
.svg-sprite.logo-brand-black-lifetechnologies { background-position: -2671px 0px; width: 131px; } 
.svg-sprite.logo-brand-black-jacksoncoker { background-position: -2832px 0px; width: 134px; } 
.svg-sprite.logo-brand-black-mcdonalds { background-position: -2996px 0px; width: 88px; } 
.svg-sprite.logo-brand-black-vodafone { background-position: -3114px 0px; width: 96px; } 
.svg-sprite.logo-brand-black-adidas { background-position: -3240px 0px; width: 93px; } 
.svg-sprite.logo-brand-black-ndtv { background-position: -3363px 0px; width: 116px; } 
.svg-sprite.logo-brand-black-kotak { background-position: -3509px 0px; width: 167px; } 
.svg-sprite.logo-brand-black-macys { background-position: -3706px 0px; width: 143px; } 
.svg-sprite.logo-brand-black-cartier { background-position: -3879px 0px; width: 131px; } 
.svg-sprite.logo-brand-black-rimac { background-position: -4040px 0px; width: 134px; }
.svg-sprite.logo-cambridge-v3 { background-position: -4200px 0px; width: 260px;}
.svg-sprite.logo-brand-black-mumayizv2{ background-position: -4488px 0px; width: 44px;}
.svg-sprite.abdul-latif-jameel-logo{ background-position: -4485px 0px; width: 270px;}

.hire-banner-v2{background: url('../images/hr-landing-banner-v2.jpg') no-repeat; position: relative; width: 100%; height: 930px; background-size: cover; padding: 120px 0px 0px;}
.hire-banner-v2 .hr-title-box h1{font-size: 60px;line-height: 80px;padding-right: 20px;font-weight: 600;letter-spacing: -2px;}
.hire-banner-v2 .hr-title-box h4{font-size: 20px;line-height: 30px;font-weight: 400;padding-right: 100px;margin: 10px 0px;}
.banner-slider-wrap{overflow: hidden;}
.banner-slider-wrap .word-block{box-shadow: none;border: 2px solid #fff; background: linear-gradient(112.44deg, rgba(255, 255, 255, 0.79) -29.33%, rgba(255, 255, 255, 0.19) 100%);}
.tech-wrap{max-width: 530px;}
.tech-wrap ul{display: flex;flex-wrap: wrap;align-items: center; margin-bottom: 30px;margin-left: -25px;}
.tech-wrap ul li{width: 20%;display: flex;justify-content: center; text-align: center;margin: 25px 0px 0px;}
.tech-wrap ul li a span{color: #252B33 !important;font-size: 30px;}
.tech-wrap ul li a span.md-icon{font-size: 40px;}
.tech-wrap ul li a h5{font-size: 14px;line-height: 22px;}
.client-words .owl-nav{display: flex;align-items: center; justify-content: center;margin-top: 35px;}
.client-words .owl-nav button span{display: none;}
.client-words .owl-nav button{position: relative; cursor: pointer; transition:all 0.3s ease-in-out; width: 50px; height: 50px; border-radius: 100%; padding: 5px; background: transparent; border: 1px solid rgba(37, 43, 51, 0.2);}
.client-words .owl-nav button:focus{outline: none;}
.client-words .owl-nav button:hover{background: #fff;}
.client-words .owl-nav .owl-prev::before, .client-words .owl-nav .owl-next::before{content: '\e959';font-family: 'icomoon' !important;font-size: 18px;transform: rotate(90deg);}
.client-words .owl-nav .owl-prev{transform: rotate(180deg);margin-right: 10px;}
.hire-banner-v2 .client-logo-listing{background: rgba(243, 243, 243, 0.7);position: absolute;bottom: 0px;}
/* Banner Section CSS End */

/* Work Area Section CSS Start */
.sub-title{font-size: 20px; line-height: 30px; font-weight: 400;}
.one-col li{margin-bottom: 15px;}
.one-col li .icon{margin-right: 10px; font-size: 20px;line-height: 28px;}
/* Work Area Section CSS End */

/* Hire Team Section CSS Start */
.hire-team{background: #252B33; position: relative; overflow: hidden; z-index: 1; padding: 50px 50px 0px 50px; border-radius: 20px;}
.hire-team h3{color: #fff; font-size: 28px; line-height: 44px; font-weight: 500; letter-spacing: -2px;}
.hire-team p{color: #929AA6; font-size: 20px; line-height: 32px; font-weight: 400; margin-top: 10px;}
/* Hire Team Section CSS End */

/* Case Study Section Start */
.case-study-box { margin-bottom: 50px; height: 100%; } 
.cs-main { display: block;  height: 100%; border-radius: 20px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;box-shadow: 0 0px 10px 0 rgba(0,0,0,0.10);} 
.cs-main .cs-info { position: relative; height: 100%; padding: 60px 40px 60px 60px; border-radius: 20px; } 
.case-study-block { display: flex; align-items: center; justify-content: space-between; } 
.cs-detail { width: 100%; max-width: 455px; } 
.cs-detail .cs-title { color: #ffffff; font-size: 20px; line-height: 30px; text-transform: uppercase; font-weight: 500; letter-spacing: 0px; } 
.cs-detail .cs-description { color: #ffffff; font-size: 30px; font-weight: 600; line-height:45px; letter-spacing: -1.3px; margin: 10px 0px 50px;} 
.cs-detail .cs-subtitle { color: #ffffff; font-size: 20px; font-weight: 400; letter-spacing: 0; line-height: 33px; margin-bottom: 0px; } 
.client-sec-para { color: #fff; margin-top: 15px; } 
.cs-detail .client-says { background: rgba(255, 255, 255, 0.2); border-radius: 20px; padding: 30px; margin-top: 40px; } 
.cs-detail .client-says h5 { font-size: 16px; line-height: 28px; color: #ffffff;font-style: italic; letter-spacing: 0; font-weight: 400; } 
.cs-detail .client-says .client-box { margin-top: 20px; } 
.cs-detail .client-says .client-thumb { width: 48px; height: 48px; display: flex; align-items: center; justify-content: center; } 
.cs-detail .client-says .client-thumb img { width: 48px; height: 48px; border-radius: 100%; } 
.cs-detail .client-says .client-des { padding-left: 15px; } 
.cs-detail .client-says .client-des h6 { font-size: 18px; color: #ffffff; letter-spacing: 0; font-weight: 600; } 
.cs-detail .client-says .client-des span { font-size: 16px; color: rgba(255, 255, 255, 0.5); letter-spacing: 0; font-weight: 400; }
.case-study-block .cs-thumb-img { position: absolute; right: 40px; bottom: 0px; } 
.case-study-block .cs-thumb-img img { width: 100%; height: 450px;}
/* Case Study Section End */

/* Client Testimonials Start */
.client-testimonial-section { overflow: hidden;background: #FAFAFB;}
.home-client-testimonial { width: 740px; margin: 0 auto; } 
.home-client-testimonial .testimonial-box { position: relative; width: 740px;}
.home-client-testimonial .testimonial-box::before{content: ''; position: absolute; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); top: 0px; right: 0px; bottom: 0px; left: 0px;}
.home-client-testimonial .owl-item.active .testimonial-box::before{background: rgba(0, 0, 0, 0.2);}
.home-client-testimonial .testimonial-box .client-img img{width: 100%; height: auto;}
.home-client-testimonial .testimonial-box .client-video { position: absolute; left: 0px; right: 0px; bottom: 0px; width: 100%; padding: 60px 30px 20px 30px; background: rgba(0, 0, 0, 0.5); background: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%); background: -moz-linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%); background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%); } 
.home-client-testimonial .testimonial-box .client-video .client-name h3 { color: #fff; font-size: 24px; line-height: 28px; font-weight: 800; } 
.home-client-testimonial .testimonial-box .client-video .client-name p { color: #fff; font-size: 14px; line-height: 20px; } 
.home-client-testimonial .owl-item .client-video { display: none; } 
.home-client-testimonial .owl-item.active .client-video { display: flex; align-items: center; justify-content: space-between; } 
.home-client-testimonial .owl-stage { display: flex; flex-direction: row;}
.owl-nav.disabled {display: none;} 
/* Client Testimonials End */

/* Accolades Section CSS Start */
.accolades-sec{background: #FAFAFB;}
.certification-block{padding: 0px 150px; margin-top: 35px;}
.certification-block ul {display: flex;flex-wrap: wrap; justify-content: center; margin: 0px -15px;}
.certification-block ul li {list-style: none;text-align: center;padding: 20px 30px;margin: 15px;background: #fff;box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.02);border-radius: 20px;display: flex;align-items: center; justify-content: center;}
/* Accolades Section CSS End */

/* Faqs Section CSS Start */
.dedicated-faqs {background: #FAFAFB;}
.dedicated-faqs .faqs-btn { text-align: center; margin-top: 40px;}
.white-bg{background: #fff; padding: 50px 50px 20px; border-radius: 20px;box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.02);}
.faqs-accordian .card{border: none;background-color: transparent;}
.faqs-accordian .card-header{border: none; background-color:transparent; display: flex; align-items: center;padding: 20px 20px 20px 0; cursor: pointer;}
.faqs-accordian .card-header a.card-title{font-size:18px; line-height: 30px; font-weight: 600;margin-bottom: 0px;}
.faqs-accordian .card .faqs-collapse{border-bottom: 1px solid #f1f0f0; display: none;}
.faqs-accordian .card .faqs-collapse:last-child{border: none;}
.faqs-accordian .card .faqs-collapse.faq-display{display: block;}
.faqs-accordian .accordion .card-header:after {font-family: 'icomoon'; content: "\e95d"; font-size: 9px; position: absolute; right: 0px;cursor: pointer;}
.faqs-accordian .accordion .card-header.collapsed:after {content: "\e95c";font-size: 14px;}
.faqs-collapse .card-body{padding:0px;}
.faqs-collapse .card-body p a{color: #F13C31;}
.faqs-collapse .card-body ul{padding-left: 20px;}
.faqs-collapse .card-body ul li{margin-bottom: 10px;}
/* Faqs Section CSS End */

/* Let's Talk Section CSS Start */
.lets-talk{background: #FAFAFB;}
.lets-talk h3{font-size:60px; line-height: 70px; letter-spacing: -2px; font-weight: 600;}
/* Let's Talk Section CSS End */

/* Our Benefits Section CSS Start */
.hr-benefits{background: linear-gradient(180deg, #FEFFFF 0%, #EFF8FF 18%, #EFF8FF 82%, #FFFFFF 100%);}
.benefits-row ul li{margin-right: 25px; margin-bottom: 30px; padding: 20px;box-shadow: 6px 10px 50px rgba(37, 43, 51, 0.05);display: flex;align-items: center;}
.benefits-row ul li div{width: 24px;height: 24px;border-radius: 6px; margin-right: 20px;}
.benefits-row ul li span{font-size: 20px;line-height: 30px;}
/* Our Benefits Section CSS End */

/* Hire Technology Section CSS Start */
.hr-technology h2{margin: 20px 0px; width: 65%;}
.tech-col{margin-top:50px;}
.tech-col .tech-img{width: 70px; height: 70px; display: flex;align-items: center;justify-content: center; margin-right: 20px;box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.06);background: linear-gradient(112.44deg, rgba(255, 255, 255, 0.79) -19.33%, rgba(255, 255, 255, 0.19) -79%); border: 2px solid #FFFFFF;border-radius: 20px;}
.tech-col .tech-detail{width: calc(100% - 90px);}
.tech-col .tech-detail h3{font-size: 20px;line-height: 30px;font-weight: 600;margin-bottom: 5px;}
/* Hire Technology Section CSS Start */

/* Why IndiaNIC Section CSS Start */
.hr-why-indianic{background: rgba(241, 60, 49, 0.03);}
.comp-stat, .hr-two-part, .step-count-wrap{padding: 30px;background: linear-gradient(112.44deg, rgba(255, 255, 255, 0.79) -29.33%, rgba(255, 255, 255, 0.19) 100%);box-shadow: 6px 13px 50px rgba(37, 43, 51, 0.1);border-radius: 20px;border: 2px solid #fff;}
.comp-stat img{width: 50px;height: 50px;}
.comp-stat h3{font-size:38px;line-height: 48px;color: #F13C31;font-weight: 600;margin: 10px 0px;}
.comp-stat h4{font-size:20px;line-height: 30px;font-weight: 600;}
/* Why IndiaNIC Section CSS End */

/* Who We Are Section CSS Start */
.hr-two-part{padding: 20px;display:flex;flex-direction: column;height: 100%;}
.hr-two-part .img-box{width: 100%;}
.hr-two-part .img-box img{width: 515px; height: 300px; object-fit: cover;border-radius: 15px;}
.hr-two-part h3{font-size: 30px; line-height: 40px; font-weight: 600; margin: 10px 0px 20px;}
.hr-two-part ul li p{font-size: 16px;line-height: 26px;margin:0;}
.hr-two-part .feature-details{display: flex;flex-direction: column;height: 100%;}
/* Who We Are Section CSS End */

/* Pain Point Section CSS Start */
.pain-area{position: relative;display: flex;justify-content: space-between;margin-top: 100px;}
.pain-area::before{content:''; position: absolute; left: 0px; right:0px; margin: 0px auto; background: url('../images/pain-point-area-img.png') no-repeat; background-position: center center; width: 393px; height: 400px; background-size: contain;}
.pain-area .left-part{width: 50%;display: flex;flex-direction: column;justify-content: center;}
.pain-area .right-part{width: 50%;display: flex;flex-direction: column;justify-content: center;}
.pain-area .points{padding: 10px 30px;border-radius: 30px;margin-bottom: 50px;display: inline-block;font-size: 14px;line-height: 24px;color: #252B33 !important;}
.pain-area .points.p1{margin-right: 170px;}
.pain-area .points.p2{margin-right: 230px;}
.pain-area .points.p3{margin-right: 220px;}
.pain-area .points.p4{margin-right: 180px;}
.pain-area .points.p5{margin-left: 120px;}
.pain-area .points.p6{margin-left: 200px;}
.pain-area .points.p7{margin-left: 220px;}
.pain-area .points.p8{margin-left: 200px;}
.pain-area .points.p9{margin-left: 150px;}
/* Pain Point Section CSS End */

/* Build Team Section CSS Start */
.hr-build-team{background: rgba(37, 43, 51, 0.02);}
.step-count-wrap{padding: 20px;}
.step-count-wrap .step-detail{width: calc(100% - 74px);}
.step-count-wrap .step-img{width:54px;height: 54px;margin-left: 20px;}
.step-count-wrap h3{font-size: 20px;line-height: 30px;font-weight: 600;margin-bottom: 5px;}
.list-group.vertical-steps{padding:0px 120px;}
.list-group.vertical-steps .list-group-item{border:none;box-sizing:border-box;border-radius:0;counter-increment: step-counter;padding: 0px 0px 60px 70px;background: transparent;}
.list-group.vertical-steps .list-group-item.active{background-color:transparent;color:inherit;}
.list-group.vertical-steps .list-group-item:last-child{border-left:3px solid transparent;padding-bottom:0;}
.list-group.vertical-steps .list-group-item::before {border-radius: 50%;background-color:#ece5dd;color:#555;content: counter(step-counter);display:inline-block;float:left;height:50px;width:50px;line-height:50px;margin-left:-95px;margin-top: 25px; text-align:center;z-index: 1;}
.list-group.vertical-steps .list-group-item span,.list-group.vertical-steps .list-group-item a{display:block;overflow:hidden;padding-top:2px;}
.list-group.vertical-steps .list-group-item.active::before{background: #fff url('https://www.indianic.com/wp-content/uploads/2022/10/hr-final-step.svg') no-repeat; background-position: center; box-shadow: 6px 10px 50px rgba(37, 43, 51, 0.1); border: 2px solid #FFFFFF;content: '';}
.list-group.vertical-steps .list-group-item.completed::before{background: #fff;box-shadow: 6px 10px 50px rgba(37, 43, 51, 0.1);border: 2px solid #FFFFFF;color:#252B33;font-weight: 600;}
.list-group.vertical-steps .list-group-item.completed::after { content: ''; background: rgba(37, 43, 51, 0.1); width: 1px; height: 100%; position: absolute; top: 30px; left: 0px; z-index: -1;}
/* Build Team Section CSS ENd */

/* Footer Section CSS Start */
.black-logo, .footer-address-section, .footer-section{display: none;}
.hr-footer .footer{padding: 50px 0px;}
.footer .page-urls ul li{margin-right: 40px;}
.footer .page-urls ul li a{font-size: 16px; line-height: 24px; color: #252B33; font-weight: 600;}
.footer .page-urls ul li a:hover, .contact-wrap .country-number a:hover{color: #F13C31;}
.contact-wrap{display: flex; align-items: center; justify-content: space-between;}
.contact-wrap .email{color: #F13C31;font-size: 14px; line-height: 24px; font-weight: 600;}
.contact-wrap .country-number{margin-right: 40px;}
.contact-wrap .country-number:last-child, .footer .page-urls ul li:last-child{margin-right: 0px;}
.contact-wrap .country-number a{font-size: 14px; line-height: 24px; margin-left: 5px;}
.sub-footer .copyright a{font-weight: 600;}
.social-box a {color: #252B33;font-size: 14px;line-height: 0px;font-weight: 400;}
/* Footer Section CSS End */

.theme-black, .theme-black .certification-block ul li, .theme-black .white-bg, .body-theme-dark .hr-footer {background: #000000;}
.theme-black .client-testimonial-section, .theme-black .accolades-sec, .theme-black .dedicated-faqs, .theme-black .lets-talk, .theme-black .hr-build-team, .theme-black .hr-why-indianic{background: #202020;}
.theme-black .hire-banner-v2, .theme-black .hr-benefits {background: linear-gradient(180deg, #000000 0%, #181818 18%, #181818 82%, #000000 100%);}
.theme-black .client-words .word-block{background: #4d4d4d;border: 2px solid rgba(255, 255, 255, 0.1);}
.theme-black h1,.theme-black h2,.theme-black h3, .theme-black h4, .theme-black h5, .theme-black h6, .theme-black p,.theme-black span,.theme-black ul, .theme-black li, .theme-black .workflow-section .first-step::before, .theme-black .workflow-section .third-step::before, .theme-black .faqs-accordian .card-header a.card-title, .theme-black .faqs-accordian .accordion .card-header:after, .body-theme-dark .footer .page-urls ul li a, .body-theme-dark .contact-wrap .country-number a { color:#fff !important;}
.theme-black .client-box .client-des span{color: rgba(255, 255, 255, 0.5) !important;}
.theme-black .certification-block ul li img{filter: invert(1);}
.theme-black .faqs-accordian .card .faqs-collapse{border-bottom: 1px solid #303030;}
.theme-black .faqs-accordian .card .faqs-collapse:last-child{border-bottom: none;}
.body-theme-dark .white-logo{display: none;}
.body-theme-dark .black-logo{display: block;}
.theme-black .orange-text, .theme-black .comp-stat h3{color: #F13C31 !important;}
.orange-text{color: #F13C31 !important;}
.theme-black .tech-wrap ul li a span{color: #cacaca !important;}
.theme-black .client-words .owl-nav button{background: rgba(255, 255, 255, 0.5);}
.theme-black .hire-banner-v2 .client-logo-listing{background: transparent;}
.theme-black .comp-stat, .theme-black .hr-two-part, .theme-black .step-count-wrap, .theme-black .blue-gradient{background: linear-gradient(112.44deg, rgba(255, 255, 255, 0.1) -29.33%, rgba(255, 255, 255, 0.19) 100%);box-shadow: 6px 13px 50px rgba(37, 43, 51, 0.1);border: 2px solid rgba(255, 255, 255, 0.1);}
.theme-black .list-group.vertical-steps .list-group-item.completed::after{background: #fff;}
.theme-black .tech-col .tech-img{border: 2px solid rgba(255, 255, 255, 0.1);}
/*========== Responsive CSS Start ==========*/
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait){
.client-logo-listing { margin-top: 100px; } 
}

/* iPad 9th Gen Css Start */
@media only screen and (min-width: 744px) and (max-width: 1199px)  {
h2{font-size: 38px;line-height: 48px;margin: 20px 0px 30px;}
.certification-block{padding: 0px 50px;}
.cs-main .cs-info {padding: 40px;}
.cs-detail {max-width: 50%;}
.cs-detail .cs-title {margin-bottom: 10px;}
.cs-detail .cs-description {font-size: 24px; line-height: 34px;}
.cs-detail .client-says {margin-top: 20px; padding: 15px;}
.cs-detail .client-says h5 {font-size: 14px; line-height: 22px;}
.cs-detail .client-says .client-box {margin-top: 20px;}
.cs-detail .client-says .client-des h6 {font-size: 16px;}
.case-study-block .cs-thumb-img {right: 40px;}
.case-study-block .cs-thumb-img img {max-width: 280px; height: auto; margin: 0 auto;}
.lets-talk h3 {font-size: 80px;line-height: 80px;}
.footer .page-urls ul li, .contact-wrap .country-number{margin-right: 15px;}
.footer .page-urls ul li a{font-size: 14px; line-height: 22px;}
.hr-title-box {padding: 0px 15px;}
.hire-banner-v2 .hr-title-box h1{font-size: 50px;line-height: 60px;}
.hire-banner-v2{height: auto;}
.hire-banner-v2 .client-logo-listing{position: static;}
.pad-t-100 {padding: 50px 0px;}
.list-group.vertical-steps {padding: 0px 50px;}
.benefits-row ul li{margin-right: 15px;padding: 15px;}
.hr-two-part h3{font-size: 24px;line-height: 32px;}
.benefits-row ul li span{font-size: 16px;line-height: 26px;}
}
/* iPad 9th Gen Css End */
/*========== Responsive CSS End ==========*/